a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a, h1, h2{
  color: #B70005;
}
BODY{
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
h1{
	font-size: 18px;
}
h2{
	font-size: 16px;
}
h3{
	font-size: 14px;
}
h4{
	font-size: 12px;
}
p{
	font-size: 11px;
}

#caja_busqueda{
	font-size: 12px;
}
#caja_cesta h5, #caja_cesta p{
	text-align: right;
}
#caja_cesta a:hover{
	text-decoration: none;
}
#caja_identificacion li{
	font-size: 11px;
	list-style-type: none;
}
#datos_copyright, #datos_empresa{
	font-size: 10px;
	text-align: center;
	color: #fff;
}
#datos_empresa{
	font-size: 11px;
}
#datos_empresa a{
	color: #fff;
	text-decoration: underline;
}
#recuadro_rojo li{
	font-size: 11px;
}
#registro p, #registro li{
	color: #B70005;
}
#registro li{
	list-style-type: none;
}
#tabla_compras table td{
	font-size: 12px;
}
#tabla_compras b{
	font-size: 11px;
}
/***** Clases *****/
.boton, .boton_compra{
	text-align: center;
}
.color_th{
	font-size: 12px;
	color: #fff;
}
.text_azul_peq{
	font-size: 9px;
	color: #00046B;
}
.text_gris{
	color: #868686;
}
.txt_paypal{
	font-size: 9px;
}
.text_right{
	text-align: right;
}